Skip to content
Browse files

Merge pull request #14 from arvida/require-bundler

Added require of rubygems and bundler to default config.ru
  • Loading branch information...
2 parents 1bc2bb8 + a1c2efc commit 9ac83f7ed707277e9706a618a45295e46500ab90 @colszowka committed Sep 25, 2011
Showing with 4 additions and 1 deletion.
  1. +4 −1 bin/serious
View
5 bin/serious
@@ -77,7 +77,10 @@ end
puts "Writing config.ru"
File.open('config.ru', 'w+') do |config|
- config.puts "require 'serious'"
+ config.puts "require 'rubygems'"
+ config.puts "require 'bundler'"
+ config.puts "Bundler.require"
+ config.puts ""
config.puts "Serious.set :title, '#{DIRNAME}'"
config.puts "Serious.set :author, 'Your Name here'"
config.puts "Serious.set :url, 'http://#{DIRNAME}.heroku.com'"

0 comments on commit 9ac83f7

Please sign in to comment.
Something went wrong with that request. Please try again.